import { $http } from '@/libs/http'
// 获得所有Banner信息
export const getBanners = (data) => {
  return $http.get('/admin/banners', data)
}
// 增加Banner
export const addBanners = (data) => {
  return $http.postObj('/admin/banners', data)
}
// 删除Banner
export const delBanners = (data) => {
  return $http.delete('/admin/banners', data)
}
// 修改Banner
export const editBanners = (data) => {
  return $http.patch('/admin/banners', data)
}
